Loading...
Searching...
No Matches
Outfo Struct Reference

******** DATA to be moved into protected section of ClpInterior More...

`#include <ClpInterior.hpp>`

## Public Attributes

double | atolold
double | atolnew
double | r3ratio
int | istop
int | itncg

## Detailed Description

******** DATA to be moved into protected section of ClpInterior

Definition at line 35 of file ClpInterior.hpp.

## Member Data Documentation

## atolold

double Outfo::atolold

Definition at line 36 of file ClpInterior.hpp.

## atolnew

double Outfo::atolnew

Definition at line 37 of file ClpInterior.hpp.

## r3ratio

double Outfo::r3ratio

Definition at line 38 of file ClpInterior.hpp.

## istop

int Outfo::istop

Definition at line 39 of file ClpInterior.hpp.

## itncg

int Outfo::itncg

Definition at line 40 of file ClpInterior.hpp.

The documentation for this struct was generated from the following file:

- Clp/src/ClpInterior.hpp